body {
    font-family: "Roboto";
}

.header-logo {
    font-family: Raleway;
    color: #212121;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.78px;
    text-decoration: none;
}

.header-logo-accent {
    color: #2196F3;
}

.header-navigation-link:hover {
    color: #2196F3;
}

.header-navigation-link {
    color: #212121;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.28px;
    text-decoration: none;
}

.header-contacts-link {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.28px;
    text-decoration: none;
}

.header-contacts-item:first-child .header-contacts-link {
    color: #2196F3;
}

.header-contacts-item:last-child .header-contacts-link {
    color: #757575;
}

.footer {
    background-color: #2F303A;
}

.footer-logo {
    color: #FFF;
    font-family: Raleway;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.78px;
    text-decoration: none;
}

.footer-logo-accent {
    color: #2196F3;
}

.footer-address {
    font-style: normal;
}

.footer-address-item {
    color: #FFF;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.42px;
}

.footer-address-link {
    color: rgba(255, 255, 255, 0.60);
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.42px;
    text-decoration: none;
}

.projects-item {
    width: 370px;
    border: 1px solid #EEE;
    background: #FFF;
}

.projects-image {
    width: 370px;
    height: 294px;
}

.projects-title {
    color: #212121;
    font-size: 18px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: 1.08px;
}

.projects-category {
    color: #757575;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.48px;
}

.filters-button {
    font-family: "Roboto";
    color: #212121;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.48px;
    height: 38px;
}

.filters-button-active {
    color: #FFF;
    background-color: #2196F3;
}